cURL
curl --request GET \ --url https://letterby.com/api/v4/contacts/{id} \ --header 'apiKey: <api-key>'
{ "data": { "contact": { "id": "<string>", "email": "<string>", "firstName": "<string>", "lastName": "<string>", "phoneNumber": "<string>", "createdAt": "2023-11-07T05:31:56Z", "points": 123, "referrals": 123, "listId": "<string>", "isVerified": true, "unsubscribed": true, "data": {}, "address": "<string>", "isGDPR": true, "name": "<string>", "instagram": "<string>", "twitter": "<string>", "website": "<string>", "company": "<string>", "country": "<string>", "city": "<string>", "list": { "id": "<string>", "name": "<string>", "url": "<string>", "mode": "<string>", "referrals": true, "color": "<string>", "title": "<string>", "desc": "<string>" }, "audiences": "<array>", "referralLink": "<string>", "privateLink": "<string>", "position": 123 } } }
Retrieves a contact by ID
Documentation IndexFetch the complete documentation index at: https://docs.letterby.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.letterby.com/llms.txt
Use this file to discover all available pages before exploring further.
API key to authorize requests
ID of the contact to retrieve
Contact retrieved successfully
Show child attributes